*,
html,
body {
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}

.container {
  padding-top: -30em;
  padding-left: 1px;
}

.text1 {
  font-size: 1.5em;
  padding-bottom: -10%;
}

.text2 {
  font-size: 9.5em;
  padding-bottom: -10%;
}

.text3 {
  font-size: 1.5em;
  padding-bottom: 2%;
}

.btn {
  height: 35%;
  font-size: 20px;
  width: 37%;
}
